page-fingerprint {
  ion-content {
    background-color: color($colors, blank) !important;
    .scroll-content {
      display: flex;
      flex-direction: column;
      padding-top: 0 !important;
    }
  }
  .fingerprint-header {
    border-bottom: 1px solid #eaeaea;
    position: relative;
    background-color: color($colors, light);
    flex-grow: 1;
    display: flex;
    align-items: center;
    justify-content: center;

    @media (max-height: 600px) {
      padding-bottom: 25px;
    }
    .title {
      height: 100%;
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 22px;
    }
    .icon-container {
      $app-icon-radius: 42;
      position: absolute;
      text-align: center;
      width: 100%;
      border-radius: 50%;
      line-height: 0;
      bottom: $app-icon-radius * -1px;
      .app-icon {
        width: $app-icon-radius * 2px;
        height: $app-icon-radius * 2px;
      }
    }
  }
  .fingerprint-bottom {
    flex-grow: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    .button-standard {
      .button-inner {
        display: flex;
        ion-icon {
          margin-left: 1rem;
        }
      }
    }
  }
  .made-with-custom {
    font-family: 'Lobster';
    font-size: 14px;
    position: fixed;
    bottom: 0;
    right: 16px;
    img {
      position: relative;
      top: 11px;
    }
  }
  .white-theme {
    color: white;
  }
}
